View Issue Details

IDProjectCategoryView StatusLast Update
14348Bug reports[All Projects] Otherpublic2019-04-30 09:11
ReporterDenisChenu Assigned ToDenisChenu  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.15.x 
Target VersionFixed in Version3.15.x 
Summary14348: Themes storage always show 0.0M
Description

Even with a lot of themes and a lot of files : themes storage always show 0.0M

Steps To Reproduce

Extend a theme, send some files, extend agaian and again, send big files (if you have etc …)
Clone skelvanilla theme (or another one) (git is big …)
Check storage : always show 0

Additional Information

Storage calculated is the one from template, not themes

TagsNo tags attached.
Complete LimeSurvey version number (& build)3.15.5 github
I will donate to the project if issue is resolvedNo
Browsernot relevant
Database & DB-Versionnot relevant
Server OS (if known)not relevant
Webserver software & version (if known)not relevant
PHP Versionnot relevant

Related Changesets

LimeSurvey: master 66132164

2018-12-17 13:16:29

DenisChenu


Committer: GitHub Details Diff
Fixed issue 14348: Themes storage always show 0.0M (#1195) Affected Issues
14348
mod - application/controllers/admin/globalsettings.php Diff File

Issue History

Date Modified Username Field Change
2018-12-15 16:41 DenisChenu New Issue
2018-12-15 16:41 DenisChenu File Added: Capture d’écran du 2018-12-15 16-39-14.png
2018-12-15 16:46 DenisChenu Assigned To => DenisChenu
2018-12-15 16:46 DenisChenu Status new => assigned
2018-12-15 16:46 DenisChenu Note Added: 49969
2018-12-17 13:16 DenisChenu Changeset attached => LimeSurvey master 66132164
2018-12-17 13:16 DenisChenu Note Added: 49975
2018-12-17 13:16 DenisChenu Resolution open => fixed
2018-12-18 00:15 DenisChenu Status assigned => resolved
2018-12-18 00:15 DenisChenu Fixed in Version => 3.15.x
2019-04-30 09:11 c_schmitz Status resolved => closed